@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.main {
  background-color: #efebe2 /* 好きな色に変更 */
}

.article h2 {
  background-color: #867865 /* 好きな色に変更 */
  color: #FFFFFF            /* 文字色も変更可 */
}

.article h3 {
  background-color: #867865 /* 好きな色に変更 */
  color: #FFFFFF            /* 文字色も変更可 */
}

#sidebar {
  background-color: #beb3a0 /* 好きな色コードに変更 */
}

body {
  background-color: #e0d8c6 /* 好きな色コードに変更 */
}

.wp-block-heading {
  background-color: #867865 !important; /* 好きな色に変更 */
  color: #FFFFFF !important;            /* 文字色も変更可 */
}

.wp-block-heading {
  background-color: #867865 !important; /* 好きな色に変更 */
  color: #FFFFFF !important;            /* 文字色も変更可 */
}

/* カテゴリー見出しの背景色を変更 */
.widget-sidebar-title.widget-title {
  background-color: #867865 !important; /* 好きな色に変更 */
  color: #FFFFFF !important;    
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

